Subject: I-D Action: draft-nalluri-dhc-dhcpv6-mqtt-config-options-00.txt

From: [email-masked]
Date: Fri, 20 Oct 2017 01:53:43 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : DHCPv6 options for MQTT client configuration
        Author          : Srinivas Rao Nalluri
	Filename        : draft-nalluri-dhc-dhcpv6-mqtt-config-options-00.txt
	Pages           : 9
	Date            : 2017-10-20

Abstract:
   This document defines Dynamic Host Configuration Protocol and Dynamic
   Host Configuration Protocol version 6 (DHCPv6) Options for MQTT
   client configuration information, which are used to carry Uniform
   Resource Locater of MQTT broker and MQTT topic prefix that should be
   used as prefix for any topic published by MQTT client.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-nalluri-dhc-dhcpv6-mqtt-config-options/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-nalluri-dhc-dhcpv6-mqtt-config-options-00
https://datatracker.ietf.org/doc/html/draft-nalluri-dhc-dhcpv6-mqtt-config-options-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/